package com.sifang.modules.customer.form;

public class PrjDocumentStatusDto {

    private String partnersContractNumber;

    private String idCardNo;

    public String getPartnersContractNumber() {
        return partnersContractNumber;
    }

    public void setPartnersContractNumber(String partnersContractNumber) {
        this.partnersContractNumber = partnersContractNumber;
    }

    public String getIdCardNo() {
        return idCardNo;
    }

    public void setIdCardNo(String idCardNo) {
        this.idCardNo = idCardNo;
    }
}
